ubuntu 9.10 vsftpd安装问题

为当前最终发行版之前的所有版本提供支持
回复
I6believe
帖子: 1
注册时间: 2011-03-16 16:08
送出感谢: 0
接收感谢: 0

ubuntu 9.10 vsftpd安装问题

#1

帖子 I6believe » 2011-03-16 20:22

输入命令 sudo apt-get install vsfrpd
出现
E:Malformed line 17 in source list /etc/apt/sources.list(disk parse)
E:The list of sources could not be read.
请问是什么原因,该如何处理?
回复

回到 “老旧版本支持”